[HookBrowser]
flag=0
ChromeSkip=0
ChromeVer=70.0.3538.110|
[HOOKMOVE]
PNAME=iexplore.exe|explorer.exe|Illustrator.exe|SpringToolSuite4.exe|eclipse.exe|codeblocks.exe|TortoiseProc.exe|
[ReStartExplore]
STATE=1
[Desk]
log=1
[HOOK]
PRONAME=taskmgr.exe|
MoveFile=0
MoveFileEx=springtoolsuite4.exe|eclipse.exe|codeblocks.exe|TortoiseProc.exe|
LoadLibrary=devenv.exe
DeleteOfficeSecLevel=0
NewPrintScreen=DELAB DS tpCAD 3.0.exe|wpp.exe|wpspdf.exe|
NoInjectHookdllList=explorer.exe|wps.exe|et.exe|pndownloader.exe|mailmaster.exe|
ThreadName=PDFelement.exe|notepad.exe|
[OFFICESEPARATEPROC]
OFFICE15=0
[DGDecrypt]
open=0
[LOAD]
PNAME=|firefox.exe|msedge.exe|chrome.exe|iexplore.exe|360ChromeX.exe|360se.exe|360chrome.exe|sogouexplorer.exe|
[HookProcess]
processtwo = DesktopMgr64.exe|360FileBrowser64.exe
[EstBrowserUrl]
OptimizeWnd=0
[IsIELoadMoveFile]
flag=1
[FilterMul]
ClassName=CMessenger_Wnd
WhiteList=Local\21ImmersiveFocusTrackingActiveEvent office2016|
[SVNHook]
list = TortoiseProc.exe|eclipse.exe
[MoveFileEx]
PassProName = springtoolsuite4.exe
[CDGMENU]
NAME = CINEMA 4D.EXE|HYBPA.exe|JianyingPro.exe|VMware.exe|ResearchDownload.exe|WeChat.exe|DingTalk.exe|DingTalkLauncher.exe|doctor.exe|hmc.exe|
PassType=cfg|ini|cal|
[AUTHSWITCH]
AuthSwitch=0
[Print]
DriverName=Microsoft Print to PDF|Microsoft  XPS Document Writer|
[PRINTSCREENWHITE]
OLDWHITELIST=Acrobat.exe|
[CoCreateInstance]
NotGetFileSaveDialogCallback=notepad.exe|
[GetFileSaveDialogCallback]
AlwaysEncrypt=UV4.EXE|UV3.EXE|UV2.EXE|MDE.EXE|CODE.EXE|FOXITPHANTOMPDF.EXE|FOXITPDFEDITOR.EXE|FOXITPHANTOM.EXE|DEVENV.EXE|
AutoEncrypt=DEVENV.EXE|
[Nsfocus]
Company=LM
Companyname_chinesesimp=绿盟科技
Companyname_chinesetaiwan=綠盟科技
Companyname_english=nsfocus
Publisher_chinesesimp=绿盟科技集团股份有限公司
Publisher_chinesetaiwan=綠盟科技集團股份有限公司
Publisher_english=NSFOCUS Technologies Group Co., Ltd

[SHA2PATCH]
STATE=1
